@media (max-width:600px) , (max-device-width:600px){
/**mobile menu fixed**/

    .infobox,
    .ph-top,
    .contsidebar,
    .frbox.col2m img,
    .header-top,
    button.slick-next.slick-arrow,
    button.slick-prev.slick-arrow,
    .post-content,
    .left-header{
        display:none !important;

    }
    .inner-right,
    .inner-left{
        width:100%;
    }

    .right-header {
        height: 140px;
    }
    .contact-area{
        position:relative;
        z-index: 99;
    }
    .scontact-wrapper{
        top:0px;
    }
    .form {
        text-align: center;
    }
    .form div.wpcf7 input {
        width: 87%;
    }
    .slider {
        padding-top: 30px;
    }
    .cont-title.inrow img {
        width: 70%;
    }
    .cont-title h2{
        margin-right:0oxl
    }
    .cont-title{
        text-align:center;
    }

    .form span.wpcf7-form-control-wrap {
        width: 92%;
        margin-bottom: 10px;
    }
    .scontact-wrapper:after {
        transform: skew(13deg, -8deg);
    }
    .scontact-wrapper:before{
        transform: skew(-13deg, 8deg);
    }
    .scontact-wrapper {
        height: 20px;
    }
    .logo,
    footer .inrowf .col3 {
        width: 95%;
        margin: 0 auto;
        text-align: center;
    }
    .social,
    .hsocial {
        position: absolute;
        width: 50%;
        bottom: 2%;
        z-index: 999;
        margin: 0 auto;
        right: 0;
        left: 0;
    }
    #pages-header nav {
        text-align: center;
    }
    .page-header {
        height: 100px;
    }
    .ptitle.abscenter {
        width: 100%;
        text-align: center;
        position: relative;
        left: 0px;
        transform: translate(0%, 0%);
        background: #e4e4e4;
        color: #28272c;
        padding-top: 15px;
        border-bottom: 1px solid #28272c;
        padding-bottom: 10px;
    }
    .rmb {
        display: inline-block;
        margin-right: 10px;
        vertical-align:top;
    }
    .post{
        padding:25px 0;
    }
    .formbox div.wpcf7 textarea{
        width:93%;
    }
    .inner.entry h3{
        width:100%;
    }
    .thumb,
    .page .entry {
        width: 95%;
        margin: 10px auto;
    }
    .post-title{
        font-size:20px;
        padding: 25px 0 15px 0;
        height: 50px;
    }
    .thumbnail img{
        transform: perspective(0px) rotateY(-0deg);
        height:100%;
    }
    .home-bottom {
        background: #e5e5e5 url('../images/h-bg.png') center center no-repeat;
        background-size: cover;
        padding: 30px 0;
    }
    .posts-thumb {
        float: none;
        margin-left: 0;
    }
    .footer-form .wpcf7-form-control-wrap{
        margin:10px 0;
    }
    .footer-form div.wpcf7 input[type=email]{
        width:88%;
    }
    .footer-form div.wpcf7 input[type=submit]{
        width:100%;
    }
    .footer-right.col2m1,
    .flbox.col2m,
    .footer-left.col2m,
    .inner-content,
    .inner-content h2,
    .inner.entry,
    .box1m,
    .pright-box,
    .form p.col4{
        width:100%;
        margin:0 auto;
    }
    .formbox div.wpcf7 input[type=submit]{
        width:99%;
        margin:0 auto;
    }
    .inner.entry{
        height:auto;
    }

    .box1m{
        padding:15px 0;
    }
    .box {
        background: rgba(255, 255, 255, 0.85);
        padding: 10px;
        width: 95%;
        margin:0 auto;
    }
    .bottom-txt {
        font-size: 20px;
        line-height: 25px;
        color: #000;
    }
    .flbox.col2m {
        text-align: center;
    }
    .contactbox h2{
        font-size:16px;
    }
    div.wpcf7 textarea {
        height: 150px;
    }
    .formbox div.wpcf7 input{
        width:76%;
    }
    .formbox input[type="checkbox"] {
        width: 5% !important;
    }
    .ficon{
        width:5%;
    }
    .footer-info {
        margin: 7px 0;
    }
    .footer-left.col2m{
        margin:10px auto;
    }
    .archive-thumb {
        padding: 0;
        width: 100%;
        margin: 0 auto;
        height: 100%;
        text-align: center;
    }
    .archive-thumb img{
        width: auto;
        max-width:100%;
    }
    .archive-content {
        border-left: none;
        width: 100% !important;
        margin: 10px auto;
    }
    .rm .svg {
        width: 10%;
    }
    .rm {
        margin-top: 10px;
        text-align:right;
        top:0px;
    }
    .pleft-box {
        width: 100%;
        margin: 0 auto;
        text-align: center;
    }
    .ptitle.abscenter h1 {
        font-size: 21px;
    }

    #content {
    	padding-bottom:0;
    }
	#leos {
        position:static;
	}
    .overh {
        overflow: hidden;
    }
	footer {
		position:static;
	}
    .nomobile {
        display:none;
    }
	.logo a img {
		width:100%;
		height:auto;
	}
    .form div.wpcf7 input[type=submit]{
        width:93%;
    }
    #MobNavBtn {
        display: block;
        position: absolute;
        top:10px;
        right:100%;
        width:46px;
        height:45px;
        background:#38c9df;
        z-index: 9999999;
        border:1px solid #fff;
        border-right:0;
    }
    #MobNavBtn:after ,
    #MobNavBtn:before {
        content: '\f0c9';
        font-family: fontawesome;
        position:absolute;
        top:50%;
        left:50%;
        font-size:33px;
        color:#fff;
        transform: translate(-50%,-50%);
        transition: all .4s linear;
    }
    #MobNavBtn:after {
        content: '\f0c9';
    }
    #MobNavBtn:before {
        content: '\f057';
        opacity: 0;
        visibility: hidden;
    }
    nav.active #MobNavBtn:after {
        opacity: 0;
        visibility: hidden;
    }
    nav.active #MobNavBtn:before {
        opacity: 1;
        visibility: visible;
    }
    .navwrap.front nav {
        width: 60%;
    }
    #FloatSocials {
        display:flex;
        justify-content: space-between;
		width:calc(100% - 4px);
        max-width:200px;
        bottom:2px;
        right:2px;
        top:auto;
    }
    #FloatSocials div {
        margin-bottom: 0;
    }
    #FloatSocials svg {
        width:30px;
        height:30px;
    }
	nav {
		background:#38c9df;
		display:block;
		position:fixed;
		height:auto;
		width:60%;
        max-width:200px;
		z-index:999;
		bottom:0;
		top:0;
        right:0;
        height:100vh;
		border-left:1px solid white;
        transition: all .5s ease;
        transform: translateX(100%);
	}
    nav.active {
        transform: translateX(0);
    }
    nav ul.menu {
        margin-top: 10px;
        height: calc(100vh - 50px);
        overflow-x: hidden;
        overflow-y: auto;
    }
    nav ul ,
	nav ul li ,
	nav ul li a {
		display:block;
		color:#fff;
        width:100%;
        margin:0;
	}
	nav ul li {
		padding:0 !important;
		margin:0 !important;
	}
	nav  ul.menu li a {
		padding:10px 5px;
		width:93%;
	}
	nav ul li:after {
		display:none;
	}
    .mobile-footer div a {
        display:block;
        width:100%;
        height:100%;
    }
    nav .menu li.current_page_item > a ,
    nav .menu li.current-menu-item > a ,
    nav .menu li:hover > a {
        color:#000;
    }

    .sidebar {
        display: block;
        position: fixed;
        top:0;
        right:-100%;
        width:70%;
        max-width:715px;
        background:#ccc;
        overflow-x: hidden;
        overflow-y: scroll;
        height:91%;
        z-index: 998;
        transition:all .5s ease;
    }
    #sidebar {
        width: 82%;
        margin: 0 auto;
    }
    #MobBtns {
        display: block;
        position: fixed;
        bottom:3px;
        left:2.5px;
        z-index: 99999;
    }
    #MobBtns div {
        width:40px;
        height:40px;
        -webkit-border-radius: 50%;
        -moz-border-radius: 50%;
        border-radius: 50%;
        margin: 0 2.5px;
        background: #38c9df;
        position: relative;
    }
    #MobBtns div a {
        display:block;
        height:100%;
    }
    #MobBtns div svg {
        position: absolute;
        top:50%;
        left:50%;
        transform: translate(-50%,-50%);
        fill: #fff;
        max-width:60%;
        max-height:60%;
        width:auto;
        height: auto;
    }
.sub-menu {
    width: 201px;
    top: 100%;
    right: 0;
}
.sub-menu li a{
    color:#fff !important;
}